<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19761F109_110.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102742175</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-07-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1568}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{813}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{755}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{273}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{148}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1490}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{54}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{22}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_55" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="55" QUALITY="OK" ACCURACY="99.53">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="246" WIDTH="2458" ID="PAG_55_TopMargin">
        <TextBlock HPOS="102" VPOS="103" HEIGHT="43" WIDTH="2191" ID="PAG_55_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="102" VPOS="103" HEIGHT="43" WIDTH="2191" ID="PAG_55_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="107" HEIGHT="37" WIDTH="73" ID="PAG_55_ST000001" WC="1" CONTENT="109" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000001" HPOS="175" VPOS="103" WIDTH="766" />
            <String HPOS="941" VPOS="103" HEIGHT="38" WIDTH="91" ID="PAG_55_ST000002" WC="1" CONTENT="7/10" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000002" HPOS="1032" VPOS="104" WIDTH="18" />
            <String HPOS="1050" VPOS="104" HEIGHT="35" WIDTH="59" ID="PAG_55_ST000003" WC="1" CONTENT="76:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000003" HPOS="1109" VPOS="103" WIDTH="20" />
            <String HPOS="1129" VPOS="103" HEIGHT="43" WIDTH="98" ID="PAG_55_ST000004" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000004" HPOS="1227" VPOS="104" WIDTH="19" />
            <String HPOS="1246" VPOS="104" HEIGHT="35" WIDTH="38" ID="PAG_55_ST000005" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000005" HPOS="1284" VPOS="103" WIDTH="18" />
            <String HPOS="1302" VPOS="103" HEIGHT="43" WIDTH="145" ID="PAG_55_ST000006" WC="1" CONTENT="udvalg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000006" HPOS="1447" VPOS="105" WIDTH="772" />
            <String HPOS="2219" VPOS="105" HEIGHT="37" WIDTH="74" ID="PAG_55_ST000007" WC="1" CONTENT="110" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="88" VPOS="246" HEIGHT="3118" WIDTH="2222" ID="PAG_55_PrintSpace">
        <TextBlock HPOS="94" VPOS="247" HEIGHT="167" WIDTH="1068" ID="PAG_55_TB000002" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="151" VPOS="247" HEIGHT="49" WIDTH="785" ID="PAG_55_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="251" HEIGHT="35" WIDTH="90" ID="PAG_55_ST000008" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000007" HPOS="241" VPOS="253" WIDTH="19" />
            <String HPOS="260" VPOS="253" HEIGHT="33" WIDTH="120" ID="PAG_55_ST000009" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000008" HPOS="380" VPOS="260" WIDTH="20" />
            <String HPOS="400" VPOS="260" HEIGHT="35" WIDTH="68" ID="PAG_55_ST000010" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000009" HPOS="468" VPOS="247" WIDTH="19" />
            <String HPOS="487" VPOS="247" HEIGHT="49" WIDTH="52" ID="PAG_55_ST000011" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000010" HPOS="539" VPOS="248" WIDTH="20" />
            <String HPOS="559" VPOS="248" HEIGHT="47" WIDTH="276" ID="PAG_55_ST000012" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000011" HPOS="835" VPOS="258" WIDTH="19" />
            <String HPOS="854" VPOS="258" HEIGHT="26" WIDTH="82" ID="PAG_55_ST000013" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="306" HEIGHT="48" WIDTH="1009" ID="PAG_55_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="153" VPOS="307" HEIGHT="47" WIDTH="100" ID="PAG_55_ST000014" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000012" HPOS="253" VPOS="309" WIDTH="23" />
            <String HPOS="276" VPOS="309" HEIGHT="44" WIDTH="43" ID="PAG_55_ST000015" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000013" HPOS="319" VPOS="308" WIDTH="23" />
            <String HPOS="342" VPOS="308" HEIGHT="36" WIDTH="52" ID="PAG_55_ST000016" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000014" HPOS="394" VPOS="307" WIDTH="24" />
            <String HPOS="418" VPOS="307" HEIGHT="37" WIDTH="260" ID="PAG_55_ST000017" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000015" HPOS="678" VPOS="306" WIDTH="27" />
            <String HPOS="705" VPOS="306" HEIGHT="38" WIDTH="43" ID="PAG_55_ST000018" WC="0.78" CONTENT="til-" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000016" HPOS="748" VPOS="306" WIDTH="26" />
            <String HPOS="774" VPOS="306" HEIGHT="46" WIDTH="184" ID="PAG_55_ST000019" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000017" HPOS="958" VPOS="306" WIDTH="27" />
            <String HPOS="985" VPOS="306" HEIGHT="37" WIDTH="42" ID="PAG_55_ST000020" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000018" HPOS="1027" VPOS="306" WIDTH="26" />
            <String HPOS="1053" VPOS="306" HEIGHT="46" WIDTH="109" ID="PAG_55_ST000021" WC="1" CONTENT="valgs" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="94" VPOS="367" HEIGHT="47" WIDTH="193" ID="PAG_55_TL000004" STYLEREFS="TXT_T_8_I">
            <String HPOS="94" VPOS="367" HEIGHT="47" WIDTH="193" ID="PAG_55_ST000022" WC="0.98" CONTENT="prøvelse." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="507" VPOS="484" HEIGHT="46" WIDTH="241" ID="PAG_55_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="507" VPOS="484" HEIGHT="46" WIDTH="241" ID="PAG_55_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="507" VPOS="484" HEIGHT="46" WIDTH="117" ID="PAG_55_ST000023" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000019" HPOS="624" VPOS="484" WIDTH="20" />
            <String HPOS="644" VPOS="484" HEIGHT="37" WIDTH="104" ID="PAG_55_ST000024" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="567" HEIGHT="38" WIDTH="287" ID="PAG_55_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="307" VPOS="567" HEIGHT="38" WIDTH="287" ID="PAG_55_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="568" HEIGHT="37" WIDTH="106" ID="PAG_55_ST000025" WC="1" CONTENT="John" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000020" HPOS="413" VPOS="567" WIDTH="18" />
            <String HPOS="431" VPOS="567" HEIGHT="38" WIDTH="163" ID="PAG_55_ST000026" WC="1" CONTENT="Haaber" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="625" HEIGHT="225" WIDTH="532" ID="PAG_55_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="308" VPOS="625" HEIGHT="47" WIDTH="524" ID="PAG_55_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="308" VPOS="627" HEIGHT="44" WIDTH="125" ID="PAG_55_ST000027" WC="0.98" CONTENT="SØren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000021" HPOS="433" VPOS="627" WIDTH="20" />
            <String HPOS="453" VPOS="627" HEIGHT="37" WIDTH="145" ID="PAG_55_ST000028" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000022" HPOS="598" VPOS="625" WIDTH="21" />
            <String HPOS="619" VPOS="625" HEIGHT="47" WIDTH="213" ID="PAG_55_ST000029" WC="1" CONTENT="(Hasseris)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="308" VPOS="685" HEIGHT="38" WIDTH="530" ID="PAG_55_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="308" VPOS="685" HEIGHT="38" WIDTH="189" ID="PAG_55_ST000030" WC="1" CONTENT="Elsebeth" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000023" HPOS="497" VPOS="685" WIDTH="17" />
            <String HPOS="514" VPOS="685" HEIGHT="37" WIDTH="324" ID="PAG_55_ST000031" WC="1" CONTENT="Kock-Petersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="741" HEIGHT="49" WIDTH="425" ID="PAG_55_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="744" HEIGHT="38" WIDTH="163" ID="PAG_55_ST000032" WC="1" CONTENT="Kristen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000024" HPOS="470" VPOS="741" WIDTH="21" />
            <String HPOS="491" VPOS="741" HEIGHT="49" WIDTH="241" ID="PAG_55_ST000033" WC="1" CONTENT="Østergaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="306" VPOS="805" HEIGHT="45" WIDTH="137" ID="PAG_55_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="805" HEIGHT="45" WIDTH="137" ID="PAG_55_ST000034" WC="1" CONTENT="Tange" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="861" HEIGHT="49" WIDTH="391" ID="PAG_55_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="306" VPOS="861" HEIGHT="49" WIDTH="391" ID="PAG_55_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="862" HEIGHT="48" WIDTH="53" ID="PAG_55_ST000035" WC="1" CONTENT="Kj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000025" HPOS="359" VPOS="862" WIDTH="6" />
            <String HPOS="365" VPOS="862" HEIGHT="37" WIDTH="115" ID="PAG_55_ST000036" WC="1" CONTENT="ærulf" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000026" HPOS="480" VPOS="861" WIDTH="1" />
            <String HPOS="481" VPOS="861" HEIGHT="38" WIDTH="216" ID="PAG_55_ST000037" WC="1" CONTENT="f-Schmidt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="920" HEIGHT="45" WIDTH="304" ID="PAG_55_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="307" VPOS="920" HEIGHT="45" WIDTH="304" ID="PAG_55_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="921" HEIGHT="37" WIDTH="138" ID="PAG_55_ST000038" WC="1" CONTENT="Gerda" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000027" HPOS="445" VPOS="920" WIDTH="18" />
            <String HPOS="463" VPOS="920" HEIGHT="45" WIDTH="148" ID="PAG_55_ST000039" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="979" HEIGHT="97" WIDTH="509" ID="PAG_55_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="308" VPOS="979" HEIGHT="47" WIDTH="508" ID="PAG_55_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="308" VPOS="981" HEIGHT="45" WIDTH="116" ID="PAG_55_ST000040" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000028" HPOS="424" VPOS="979" WIDTH="20" />
            <String HPOS="444" VPOS="979" HEIGHT="47" WIDTH="154" ID="PAG_55_ST000041" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000029" HPOS="598" VPOS="979" WIDTH="19" />
            <String HPOS="617" VPOS="979" HEIGHT="37" WIDTH="199" ID="PAG_55_ST000042" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="1038" HEIGHT="38" WIDTH="325" ID="PAG_55_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="1039" HEIGHT="37" WIDTH="96" ID="PAG_55_ST000043" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000030" HPOS="403" VPOS="1038" WIDTH="18" />
            <String HPOS="421" VPOS="1038" HEIGHT="38" WIDTH="211" ID="PAG_55_ST000044" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1096" HEIGHT="107" WIDTH="665" ID="PAG_55_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="304" VPOS="1096" HEIGHT="46" WIDTH="665" ID="PAG_55_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="304" VPOS="1097" HEIGHT="39" WIDTH="132" ID="PAG_55_ST000045" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000031" HPOS="436" VPOS="1097" WIDTH="27" />
            <String HPOS="463" VPOS="1097" HEIGHT="37" WIDTH="211" ID="PAG_55_ST000046" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000032" HPOS="674" VPOS="1096" WIDTH="29" />
            <String HPOS="703" VPOS="1096" HEIGHT="46" WIDTH="185" ID="PAG_55_ST000047" WC="1" CONTENT="(Bornh.s" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000033" HPOS="888" VPOS="1096" WIDTH="30" />
            <String HPOS="918" VPOS="1096" HEIGHT="45" WIDTH="51" ID="PAG_55_ST000048" WC="1" CONTENT="a.)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="308" VPOS="1156" HEIGHT="47" WIDTH="409" ID="PAG_55_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="308" VPOS="1156" HEIGHT="47" WIDTH="194" ID="PAG_55_ST000049" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000034" HPOS="502" VPOS="1156" WIDTH="20" />
            <String HPOS="522" VPOS="1156" HEIGHT="37" WIDTH="195" ID="PAG_55_ST000050" WC="1" CONTENT="Knudsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1216" HEIGHT="96" WIDTH="360" ID="PAG_55_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="306" VPOS="1216" HEIGHT="37" WIDTH="360" ID="PAG_55_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="1216" HEIGHT="37" WIDTH="51" ID="PAG_55_ST000051" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000035" HPOS="357" VPOS="1216" WIDTH="20" />
            <String HPOS="377" VPOS="1216" HEIGHT="36" WIDTH="33" ID="PAG_55_ST000052" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000036" HPOS="410" VPOS="1216" WIDTH="21" />
            <String HPOS="431" VPOS="1216" HEIGHT="36" WIDTH="235" ID="PAG_55_ST000053" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="306" VPOS="1275" HEIGHT="37" WIDTH="190" ID="PAG_55_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="1275" HEIGHT="37" WIDTH="190" ID="PAG_55_ST000054" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="1332" HEIGHT="39" WIDTH="252" ID="PAG_55_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="305" VPOS="1332" HEIGHT="39" WIDTH="252" ID="PAG_55_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="305" VPOS="1333" HEIGHT="38" WIDTH="108" ID="PAG_55_ST000055" WC="1" CONTENT="Birte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000037" HPOS="413" VPOS="1332" WIDTH="16" />
            <String HPOS="429" VPOS="1332" HEIGHT="39" WIDTH="128" ID="PAG_55_ST000056" WC="1" CONTENT="Weiss" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1391" HEIGHT="97" WIDTH="484" ID="PAG_55_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="307" VPOS="1391" HEIGHT="46" WIDTH="483" ID="PAG_55_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="1392" HEIGHT="37" WIDTH="206" ID="PAG_55_ST000057" WC="1" CONTENT="Bernhard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000038" HPOS="513" VPOS="1391" WIDTH="19" />
            <String HPOS="532" VPOS="1391" HEIGHT="46" WIDTH="258" ID="PAG_55_ST000058" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="306" VPOS="1450" HEIGHT="38" WIDTH="228" ID="PAG_55_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="1450" HEIGHT="38" WIDTH="101" ID="PAG_55_ST000059" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000039" HPOS="407" VPOS="1452" WIDTH="18" />
            <String HPOS="425" VPOS="1452" HEIGHT="36" WIDTH="109" ID="PAG_55_ST000060" WC="1" CONTENT="Dam" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1509" HEIGHT="48" WIDTH="348" ID="PAG_55_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="306" VPOS="1509" HEIGHT="48" WIDTH="348" ID="PAG_55_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="1509" HEIGHT="48" WIDTH="159" ID="PAG_55_ST000061" WC="1" CONTENT="Freddy" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000040" HPOS="465" VPOS="1509" WIDTH="17" />
            <String HPOS="482" VPOS="1509" HEIGHT="37" WIDTH="172" ID="PAG_55_ST000062" WC="1" CONTENT="Madsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="1881" HEIGHT="165" WIDTH="1066" ID="PAG_55_TB000014" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="147" VPOS="1881" HEIGHT="48" WIDTH="802" ID="PAG_55_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="1884" HEIGHT="37" WIDTH="91" ID="PAG_55_ST000063" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000041" HPOS="238" VPOS="1888" WIDTH="22" />
            <String HPOS="260" VPOS="1888" HEIGHT="32" WIDTH="120" ID="PAG_55_ST000064" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000042" HPOS="380" VPOS="1894" WIDTH="23" />
            <String HPOS="403" VPOS="1894" HEIGHT="34" WIDTH="68" ID="PAG_55_ST000065" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000043" HPOS="471" VPOS="1881" WIDTH="23" />
            <String HPOS="494" VPOS="1881" HEIGHT="48" WIDTH="53" ID="PAG_55_ST000066" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000044" HPOS="547" VPOS="1881" WIDTH="21" />
            <String HPOS="568" VPOS="1881" HEIGHT="47" WIDTH="276" ID="PAG_55_ST000067" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000045" HPOS="844" VPOS="1891" WIDTH="22" />
            <String HPOS="866" VPOS="1891" HEIGHT="27" WIDTH="83" ID="PAG_55_ST000068" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="149" VPOS="1937" HEIGHT="50" WIDTH="1009" ID="PAG_55_TL000024" STYLEREFS="TXT_T_8_I">
            <String HPOS="149" VPOS="1942" HEIGHT="45" WIDTH="101" ID="PAG_55_ST000069" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000046" HPOS="250" VPOS="1942" WIDTH="22" />
            <String HPOS="272" VPOS="1942" HEIGHT="45" WIDTH="43" ID="PAG_55_ST000070" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000047" HPOS="315" VPOS="1942" WIDTH="21" />
            <String HPOS="336" VPOS="1942" HEIGHT="36" WIDTH="52" ID="PAG_55_ST000071" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000048" HPOS="388" VPOS="1940" WIDTH="23" />
            <String HPOS="411" VPOS="1940" HEIGHT="38" WIDTH="260" ID="PAG_55_ST000072" WC="0.99" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000049" HPOS="671" VPOS="1952" WIDTH="23" />
            <String HPOS="694" VPOS="1952" HEIGHT="33" WIDTH="52" ID="PAG_55_ST000073" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000050" HPOS="746" VPOS="1937" WIDTH="22" />
            <String HPOS="768" VPOS="1937" HEIGHT="47" WIDTH="319" ID="PAG_55_ST000074" WC="1" CONTENT="stedfortrædere" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000051" HPOS="1087" VPOS="1937" WIDTH="27" />
            <String HPOS="1114" VPOS="1937" HEIGHT="37" WIDTH="44" ID="PAG_55_ST000075" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="92" VPOS="1998" HEIGHT="48" WIDTH="544" ID="PAG_55_TL000025" STYLEREFS="TXT_T_8_I">
            <String HPOS="92" VPOS="1998" HEIGHT="48" WIDTH="544" ID="PAG_55_ST000076" WC="1" CONTENT="arbejdsmarkedsudvalget." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="497" VPOS="2116" HEIGHT="47" WIDTH="244" ID="PAG_55_TB000015" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="497" VPOS="2116" HEIGHT="47" WIDTH="244" ID="PAG_55_TL000026" STYLEREFS="TXT_T_8_I">
            <String HPOS="497" VPOS="2117" HEIGHT="46" WIDTH="117" ID="PAG_55_ST000077" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000052" HPOS="614" VPOS="2116" WIDTH="24" />
            <String HPOS="638" VPOS="2116" HEIGHT="38" WIDTH="103" ID="PAG_55_ST000078" WC="0.99" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="2199" HEIGHT="40" WIDTH="697" ID="PAG_55_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="199" VPOS="2199" HEIGHT="40" WIDTH="697" ID="PAG_55_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="199" VPOS="2201" HEIGHT="38" WIDTH="125" ID="PAG_55_ST000079" WC="1" CONTENT="Medl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000053" HPOS="324" VPOS="2199" WIDTH="447" />
            <String HPOS="771" VPOS="2199" HEIGHT="38" WIDTH="125" ID="PAG_55_ST000080" WC="1" CONTENT="Stedf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="2260" HEIGHT="46" WIDTH="706" ID="PAG_55_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2260" HEIGHT="46" WIDTH="706" ID="PAG_55_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2260" HEIGHT="46" WIDTH="224" ID="PAG_55_ST000081" WC="0.99" CONTENT="BrØndsted" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000054" HPOS="315" VPOS="2265" WIDTH="297" />
            <String HPOS="612" VPOS="2265" HEIGHT="39" WIDTH="12" ID="PAG_55_ST000082" WC="0.00" CONTENT=")" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000055" HPOS="624" VPOS="2296" WIDTH="39" />
            <String HPOS="663" VPOS="2296" HEIGHT="10" WIDTH="16" ID="PAG_55_ST000083" WC="0.00" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000056" HPOS="679" VPOS="2296" WIDTH="88" />
            <String HPOS="767" VPOS="2296" HEIGHT="10" WIDTH="30" ID="PAG_55_ST000084" WC="0.00" CONTENT="„" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="88" VPOS="2304" HEIGHT="68" WIDTH="1022" ID="PAG_55_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="88" VPOS="2304" HEIGHT="68" WIDTH="1022" ID="PAG_55_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="88" VPOS="2318" HEIGHT="40" WIDTH="242" ID="PAG_55_ST000085" WC="1" CONTENT="Wichmann" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000057" HPOS="330" VPOS="2318" WIDTH="20" />
            <String HPOS="350" VPOS="2318" HEIGHT="38" WIDTH="174" ID="PAG_55_ST000086" WC="1" CONTENT="Madsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000058" HPOS="524" VPOS="2304" WIDTH="468" />
            <String HPOS="992" VPOS="2304" HEIGHT="68" WIDTH="48" ID="PAG_55_ST000087" WC="0.5" CONTENT="?" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000059" HPOS="1040" VPOS="2304" WIDTH="16" />
            <String HPOS="1056" VPOS="2304" HEIGHT="68" WIDTH="54" ID="PAG_55_ST000088" WC="0.00" CONTENT=".°g" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="2352" HEIGHT="72" WIDTH="1040" ID="PAG_55_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="92" VPOS="2352" HEIGHT="72" WIDTH="1040" ID="PAG_55_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="2378" HEIGHT="46" WIDTH="160" ID="PAG_55_ST000089" WC="0.85" CONTENT="RØtzIer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000060" HPOS="252" VPOS="2378" WIDTH="18" />
            <String HPOS="270" VPOS="2378" HEIGHT="46" WIDTH="148" ID="PAG_55_ST000090" WC="0.99" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000061" HPOS="418" VPOS="2354" WIDTH="238" />
            <String HPOS="656" VPOS="2354" HEIGHT="38" WIDTH="188" ID="PAG_55_ST000091" WC="0.99" CONTENT="Elsebeth" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000062" HPOS="844" VPOS="2352" WIDTH="18" />
            <String HPOS="862" VPOS="2352" HEIGHT="38" WIDTH="270" ID="PAG_55_ST000092" WC="1" CONTENT="Kock-Peter-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="2416" HEIGHT="68" WIDTH="689" ID="PAG_55_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2416" HEIGHT="68" WIDTH="689" ID="PAG_55_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2437" HEIGHT="39" WIDTH="132" ID="PAG_55_ST000093" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000063" HPOS="223" VPOS="2437" WIDTH="17" />
            <String HPOS="240" VPOS="2437" HEIGHT="47" WIDTH="202" ID="PAG_55_ST000094" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000064" HPOS="442" VPOS="2416" WIDTH="173" />
            <String HPOS="615" VPOS="2416" HEIGHT="24" WIDTH="7" ID="PAG_55_ST000095" WC="0.00" CONTENT="'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000065" HPOS="622" VPOS="2425" WIDTH="89" />
            <String HPOS="711" VPOS="2425" HEIGHT="25" WIDTH="69" ID="PAG_55_ST000096" WC="1" CONTENT="sen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="2492" HEIGHT="51" WIDTH="761" ID="PAG_55_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="92" VPOS="2492" HEIGHT="51" WIDTH="761" ID="PAG_55_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="2494" HEIGHT="49" WIDTH="225" ID="PAG_55_ST000097" WC="1" CONTENT="Glensgård" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000066" HPOS="317" VPOS="2492" WIDTH="291" />
            <String HPOS="608" VPOS="2492" HEIGHT="40" WIDTH="14" ID="PAG_55_ST000098" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000067" HPOS="622" VPOS="2494" WIDTH="32" />
            <String HPOS="654" VPOS="2494" HEIGHT="47" WIDTH="124" ID="PAG_55_ST000099" WC="1" CONTENT="Voigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000068" HPOS="778" VPOS="2506" WIDTH="24" />
            <String HPOS="802" VPOS="2506" HEIGHT="35" WIDTH="51" ID="PAG_55_ST000100" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="90" VPOS="2553" HEIGHT="106" WIDTH="799" ID="PAG_55_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2553" HEIGHT="56" WIDTH="798" ID="PAG_55_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2555" HEIGHT="47" WIDTH="132" ID="PAG_55_ST000101" WC="0.68" CONTENT="HöIge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000069" HPOS="223" VPOS="2557" WIDTH="383" />
            <String HPOS="606" VPOS="2557" HEIGHT="52" WIDTH="16" ID="PAG_55_ST000102" WC="0.99" CONTENT="J" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000070" HPOS="622" VPOS="2553" WIDTH="36" />
            <String HPOS="658" VPOS="2553" HEIGHT="47" WIDTH="231" ID="PAG_55_ST000103" WC="1" CONTENT="Halvgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="90" VPOS="2612" HEIGHT="47" WIDTH="771" ID="PAG_55_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="90" VPOS="2613" HEIGHT="38" WIDTH="297" ID="PAG_55_ST000104" WC="1" CONTENT="Ninn-Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000071" HPOS="387" VPOS="2612" WIDTH="271" />
            <String HPOS="658" VPOS="2612" HEIGHT="47" WIDTH="203" ID="PAG_55_ST000105" WC="1" CONTENT="Burgdorf" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="2670" HEIGHT="99" WIDTH="1042" ID="PAG_55_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2670" HEIGHT="48" WIDTH="1042" ID="PAG_55_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2672" HEIGHT="38" WIDTH="109" ID="PAG_55_ST000106" WC="1" CONTENT="Ritta" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000072" HPOS="200" VPOS="2672" WIDTH="17" />
            <String HPOS="217" VPOS="2672" HEIGHT="38" WIDTH="110" ID="PAG_55_ST000107" WC="1" CONTENT="Ahm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000073" HPOS="327" VPOS="2673" WIDTH="332" />
            <String HPOS="659" VPOS="2673" HEIGHT="45" WIDTH="117" ID="PAG_55_ST000108" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000074" HPOS="776" VPOS="2671" WIDTH="14" />
            <String HPOS="790" VPOS="2671" HEIGHT="46" WIDTH="154" ID="PAG_55_ST000109" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000075" HPOS="944" VPOS="2670" WIDTH="15" />
            <String HPOS="959" VPOS="2670" HEIGHT="37" WIDTH="144" ID="PAG_55_ST000110" WC="1" CONTENT="Peder-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1103" VPOS="2707" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="709" VPOS="2743" HEIGHT="26" WIDTH="71" ID="PAG_55_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="709" VPOS="2743" HEIGHT="26" WIDTH="71" ID="PAG_55_ST000111" WC="1" CONTENT="sen" SUBS_TYPE="HypPart2" SUBS_CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="90" VPOS="2791" HEIGHT="38" WIDTH="147" ID="PAG_55_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="90" VPOS="2791" HEIGHT="38" WIDTH="147" ID="PAG_55_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="90" VPOS="2791" HEIGHT="38" WIDTH="147" ID="PAG_55_ST000112" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="2849" HEIGHT="48" WIDTH="332" ID="PAG_55_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2849" HEIGHT="48" WIDTH="332" ID="PAG_55_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2850" HEIGHT="47" WIDTH="137" ID="PAG_55_ST000113" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000076" HPOS="228" VPOS="2849" WIDTH="17" />
            <String HPOS="245" VPOS="2849" HEIGHT="38" WIDTH="178" ID="PAG_55_ST000114" WC="1" CONTENT="Dinesen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="2907" HEIGHT="107" WIDTH="987" ID="PAG_55_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="2907" HEIGHT="48" WIDTH="987" ID="PAG_55_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2909" HEIGHT="45" WIDTH="126" ID="PAG_55_ST000115" WC="0.98" CONTENT="SØren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000077" HPOS="217" VPOS="2910" WIDTH="16" />
            <String HPOS="233" VPOS="2910" HEIGHT="36" WIDTH="44" ID="PAG_55_ST000116" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000078" HPOS="277" VPOS="2909" WIDTH="21" />
            <String HPOS="298" VPOS="2909" HEIGHT="46" WIDTH="218" ID="PAG_55_ST000117" WC="1" CONTENT="Jørgensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000079" HPOS="516" VPOS="2907" WIDTH="141" />
            <String HPOS="657" VPOS="2907" HEIGHT="37" WIDTH="102" ID="PAG_55_ST000118" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000080" HPOS="759" VPOS="2908" WIDTH="15" />
            <String HPOS="774" VPOS="2908" HEIGHT="36" WIDTH="51" ID="PAG_55_ST000119" WC="1" CONTENT="G." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000081" HPOS="825" VPOS="2908" WIDTH="17" />
            <String HPOS="842" VPOS="2908" HEIGHT="36" WIDTH="236" ID="PAG_55_ST000120" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="91" VPOS="2965" HEIGHT="49" WIDTH="900" ID="PAG_55_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="2967" HEIGHT="47" WIDTH="194" ID="PAG_55_ST000121" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000082" HPOS="285" VPOS="2966" WIDTH="18" />
            <String HPOS="303" VPOS="2966" HEIGHT="38" WIDTH="196" ID="PAG_55_ST000122" WC="1" CONTENT="Knudsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000083" HPOS="499" VPOS="2977" WIDTH="159" />
            <String HPOS="658" VPOS="2977" HEIGHT="35" WIDTH="50" ID="PAG_55_ST000123" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000084" HPOS="708" VPOS="2966" WIDTH="14" />
            <String HPOS="722" VPOS="2966" HEIGHT="47" WIDTH="78" ID="PAG_55_ST000124" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000085" HPOS="800" VPOS="2965" WIDTH="19" />
            <String HPOS="819" VPOS="2965" HEIGHT="37" WIDTH="172" ID="PAG_55_ST000125" WC="1" CONTENT="Poulsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="3024" HEIGHT="48" WIDTH="437" ID="PAG_55_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="3024" HEIGHT="48" WIDTH="437" ID="PAG_55_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3027" HEIGHT="45" WIDTH="97" ID="PAG_55_ST000126" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000086" HPOS="188" VPOS="3025" WIDTH="13" />
            <String HPOS="201" VPOS="3025" HEIGHT="38" WIDTH="163" ID="PAG_55_ST000127" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000087" HPOS="364" VPOS="3024" WIDTH="15" />
            <String HPOS="379" VPOS="3024" HEIGHT="45" WIDTH="149" ID="PAG_55_ST000128" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="3084" HEIGHT="44" WIDTH="264" ID="PAG_55_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="3084" HEIGHT="44" WIDTH="264" ID="PAG_55_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3086" HEIGHT="36" WIDTH="97" ID="PAG_55_ST000129" WC="1" CONTENT="Otto" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000088" HPOS="188" VPOS="3084" WIDTH="18" />
            <String HPOS="206" VPOS="3084" HEIGHT="44" WIDTH="149" ID="PAG_55_ST000130" WC="0.98" CONTENT="MØrch" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="90" VPOS="3142" HEIGHT="107" WIDTH="887" ID="PAG_55_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="90" VPOS="3142" HEIGHT="48" WIDTH="887" ID="PAG_55_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="90" VPOS="3145" HEIGHT="45" WIDTH="189" ID="PAG_55_ST000131" WC="1" CONTENT="Ingomar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000089" HPOS="279" VPOS="3144" WIDTH="15" />
            <String HPOS="294" VPOS="3144" HEIGHT="36" WIDTH="187" ID="PAG_55_ST000132" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000090" HPOS="481" VPOS="3144" WIDTH="174" />
            <String HPOS="655" VPOS="3144" HEIGHT="36" WIDTH="112" ID="PAG_55_ST000133" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000091" HPOS="767" VPOS="3142" WIDTH="18" />
            <String HPOS="785" VPOS="3142" HEIGHT="48" WIDTH="192" ID="PAG_55_ST000134" WC="1" CONTENT="Dybkjær" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="91" VPOS="3201" HEIGHT="48" WIDTH="869" ID="PAG_55_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3201" HEIGHT="48" WIDTH="189" ID="PAG_55_ST000135" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000092" HPOS="280" VPOS="3201" WIDTH="13" />
            <String HPOS="293" VPOS="3201" HEIGHT="48" WIDTH="203" ID="PAG_55_ST000136" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000093" HPOS="496" VPOS="3202" WIDTH="160" />
            <String HPOS="656" VPOS="3202" HEIGHT="37" WIDTH="100" ID="PAG_55_ST000137" WC="1" CONTENT="Gert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000094" HPOS="756" VPOS="3202" WIDTH="17" />
            <String HPOS="773" VPOS="3202" HEIGHT="37" WIDTH="187" ID="PAG_55_ST000138" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="90" VPOS="3262" HEIGHT="46" WIDTH="878" ID="PAG_55_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="90" VPOS="3262" HEIGHT="46" WIDTH="878" ID="PAG_55_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="90" VPOS="3262" HEIGHT="37" WIDTH="105" ID="PAG_55_ST000139" WC="1" CONTENT="Kurt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000095" HPOS="195" VPOS="3262" WIDTH="18" />
            <String HPOS="213" VPOS="3262" HEIGHT="36" WIDTH="166" ID="PAG_55_ST000140" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000096" HPOS="379" VPOS="3262" WIDTH="277" />
            <String HPOS="656" VPOS="3262" HEIGHT="46" WIDTH="147" ID="PAG_55_ST000141" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000097" HPOS="803" VPOS="3262" WIDTH="20" />
            <String HPOS="823" VPOS="3262" HEIGHT="36" WIDTH="145" ID="PAG_55_ST000142" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1291" VPOS="246" HEIGHT="49" WIDTH="786" ID="PAG_55_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1291" VPOS="246" HEIGHT="49" WIDTH="786" ID="PAG_55_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="1291" VPOS="249" HEIGHT="36" WIDTH="91" ID="PAG_55_ST000143" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000098" HPOS="1382" VPOS="253" WIDTH="20" />
            <String HPOS="1402" VPOS="253" HEIGHT="32" WIDTH="120" ID="PAG_55_ST000144" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000099" HPOS="1522" VPOS="259" WIDTH="20" />
            <String HPOS="1542" VPOS="259" HEIGHT="35" WIDTH="68" ID="PAG_55_ST000145" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000100" HPOS="1610" VPOS="246" WIDTH="18" />
            <String HPOS="1628" VPOS="246" HEIGHT="49" WIDTH="52" ID="PAG_55_ST000146" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000101" HPOS="1680" VPOS="247" WIDTH="19" />
            <String HPOS="1699" VPOS="247" HEIGHT="47" WIDTH="276" ID="PAG_55_ST000147" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000102" HPOS="1975" VPOS="258" WIDTH="18" />
            <String HPOS="1993" VPOS="258" HEIGHT="26" WIDTH="84" ID="PAG_55_ST000148" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1239" VPOS="305" HEIGHT="106" WIDTH="1062" ID="PAG_55_TB000032" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1294" VPOS="305" HEIGHT="47" WIDTH="1007" ID="PAG_55_TL000047" STYLEREFS="TXT_T_8_I">
            <String HPOS="1294" VPOS="306" HEIGHT="46" WIDTH="100" ID="PAG_55_ST000149" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000103" HPOS="1394" VPOS="307" WIDTH="22" />
            <String HPOS="1416" VPOS="307" HEIGHT="45" WIDTH="44" ID="PAG_55_ST000150" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000104" HPOS="1460" VPOS="307" WIDTH="21" />
            <String HPOS="1481" VPOS="307" HEIGHT="36" WIDTH="52" ID="PAG_55_ST000151" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000105" HPOS="1533" VPOS="306" WIDTH="24" />
            <String HPOS="1557" VPOS="306" HEIGHT="37" WIDTH="260" ID="PAG_55_ST000152" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000106" HPOS="1817" VPOS="319" WIDTH="23" />
            <String HPOS="1840" VPOS="319" HEIGHT="33" WIDTH="52" ID="PAG_55_ST000153" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000107" HPOS="1892" VPOS="305" WIDTH="22" />
            <String HPOS="1914" VPOS="305" HEIGHT="46" WIDTH="319" ID="PAG_55_ST000154" WC="1" CONTENT="stedfortrædere" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000108" HPOS="2233" VPOS="306" WIDTH="26" />
            <String HPOS="2259" VPOS="306" HEIGHT="37" WIDTH="42" ID="PAG_55_ST000155" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="1239" VPOS="365" HEIGHT="46" WIDTH="305" ID="PAG_55_TL000048" STYLEREFS="TXT_T_8_I">
            <String HPOS="1239" VPOS="365" HEIGHT="46" WIDTH="305" ID="PAG_55_ST000156" WC="1" CONTENT="boligudvalget." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1646" VPOS="483" HEIGHT="46" WIDTH="242" ID="PAG_55_TB000033" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1646" VPOS="483" HEIGHT="46" WIDTH="242" ID="PAG_55_TL000049" STYLEREFS="TXT_T_8_I">
            <String HPOS="1646" VPOS="484" HEIGHT="45" WIDTH="117" ID="PAG_55_ST000157" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000109" HPOS="1763" VPOS="483" WIDTH="21" />
            <String HPOS="1784" VPOS="483" HEIGHT="38" WIDTH="104" ID="PAG_55_ST000158" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1341" VPOS="566" HEIGHT="39" WIDTH="693" ID="PAG_55_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1341" VPOS="566" HEIGHT="39" WIDTH="693" ID="PAG_55_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="1341" VPOS="567" HEIGHT="38" WIDTH="125" ID="PAG_55_ST000159" WC="1" CONTENT="Medl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000110" HPOS="1466" VPOS="566" WIDTH="445" />
            <String HPOS="1911" VPOS="566" HEIGHT="38" WIDTH="123" ID="PAG_55_ST000160" WC="1" CONTENT="Stedf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1237" VPOS="625" HEIGHT="59" WIDTH="531" ID="PAG_55_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1237" VPOS="625" HEIGHT="59" WIDTH="531" ID="PAG_55_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="1237" VPOS="625" HEIGHT="49" WIDTH="332" ID="PAG_55_ST000161" WC="1" CONTENT="Christophersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000111" HPOS="1569" VPOS="634" WIDTH="188" />
            <String HPOS="1757" VPOS="634" HEIGHT="50" WIDTH="11" ID="PAG_55_ST000162" WC="0.00" CONTENT="]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1233" VPOS="670" HEIGHT="406" WIDTH="1077" ID="PAG_55_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1238" VPOS="670" HEIGHT="61" WIDTH="830" ID="PAG_55_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="1238" VPOS="685" HEIGHT="37" WIDTH="217" ID="PAG_55_ST000163" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000112" HPOS="1455" VPOS="670" WIDTH="305" />
            <String HPOS="1760" VPOS="670" HEIGHT="52" WIDTH="8" ID="PAG_55_ST000164" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000113" HPOS="1768" VPOS="685" WIDTH="38" />
            <String HPOS="1806" VPOS="685" HEIGHT="37" WIDTH="195" ID="PAG_55_ST000165" WC="1" CONTENT="Brixtofte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000114" HPOS="2001" VPOS="696" WIDTH="16" />
            <String HPOS="2017" VPOS="696" HEIGHT="35" WIDTH="51" ID="PAG_55_ST000166" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="730" HEIGHT="71" WIDTH="906" ID="PAG_55_TL000053" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="744" HEIGHT="37" WIDTH="335" ID="PAG_55_ST000167" WC="1" CONTENT="Knie-Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000115" HPOS="1571" VPOS="730" WIDTH="188" />
            <String HPOS="1759" VPOS="730" HEIGHT="71" WIDTH="12" ID="PAG_55_ST000168" WC="0.00" CONTENT="[" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000116" HPOS="1771" VPOS="743" WIDTH="33" />
            <String HPOS="1804" VPOS="743" HEIGHT="47" WIDTH="162" ID="PAG_55_ST000169" WC="1" CONTENT="Birgitte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000117" HPOS="1966" VPOS="743" WIDTH="17" />
            <String HPOS="1983" VPOS="743" HEIGHT="38" WIDTH="159" ID="PAG_55_ST000170" WC="1" CONTENT="Oxdam" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1237" VPOS="802" HEIGHT="49" WIDTH="529" ID="PAG_55_TL000054" STYLEREFS="TXT_T_9_R">
            <String HPOS="1237" VPOS="802" HEIGHT="38" WIDTH="130" ID="PAG_55_ST000171" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000118" HPOS="1367" VPOS="802" WIDTH="15" />
            <String HPOS="1382" VPOS="802" HEIGHT="49" WIDTH="202" ID="PAG_55_ST000172" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000119" HPOS="1584" VPOS="805" WIDTH="171" />
            <String HPOS="1755" VPOS="805" HEIGHT="22" WIDTH="11" ID="PAG_55_ST000173" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="860" HEIGHT="48" WIDTH="1041" ID="PAG_55_TL000055" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="862" HEIGHT="37" WIDTH="161" ID="PAG_55_ST000174" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000120" HPOS="1394" VPOS="862" WIDTH="21" />
            <String HPOS="1415" VPOS="862" HEIGHT="37" WIDTH="197" ID="PAG_55_ST000175" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000121" HPOS="1612" VPOS="861" WIDTH="141" />
            <String HPOS="1753" VPOS="861" HEIGHT="38" WIDTH="13" ID="PAG_55_ST000176" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000122" HPOS="1766" VPOS="862" WIDTH="35" />
            <String HPOS="1801" VPOS="862" HEIGHT="36" WIDTH="111" ID="PAG_55_ST000177" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000123" HPOS="1912" VPOS="860" WIDTH="24" />
            <String HPOS="1936" VPOS="860" HEIGHT="48" WIDTH="265" ID="PAG_55_ST000178" WC="1" CONTENT="Bjergegaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000124" HPOS="2201" VPOS="871" WIDTH="23" />
            <String HPOS="2224" VPOS="871" HEIGHT="35" WIDTH="50" ID="PAG_55_ST000179" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="920" HEIGHT="59" WIDTH="677" ID="PAG_55_TL000056" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="920" HEIGHT="47" WIDTH="390" ID="PAG_55_ST000180" WC="1" CONTENT="Kjærulff-Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000125" HPOS="1626" VPOS="925" WIDTH="125" />
            <String HPOS="1751" VPOS="925" HEIGHT="54" WIDTH="16" ID="PAG_55_ST000181" WC="0.98" CONTENT="J" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000126" HPOS="1767" VPOS="921" WIDTH="37" />
            <String HPOS="1804" VPOS="921" HEIGHT="36" WIDTH="109" ID="PAG_55_ST000182" WC="1" CONTENT="Bach" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="978" HEIGHT="48" WIDTH="1074" ID="PAG_55_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="979" HEIGHT="37" WIDTH="101" ID="PAG_55_ST000183" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000127" HPOS="1337" VPOS="979" WIDTH="16" />
            <String HPOS="1353" VPOS="979" HEIGHT="38" WIDTH="181" ID="PAG_55_ST000184" WC="0.99" CONTENT="Schlüter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000128" HPOS="1534" VPOS="981" WIDTH="270" />
            <String HPOS="1804" VPOS="981" HEIGHT="45" WIDTH="231" ID="PAG_55_ST000185" WC="1" CONTENT="Haunstrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000129" HPOS="2035" VPOS="978" WIDTH="18" />
            <String HPOS="2053" VPOS="978" HEIGHT="38" WIDTH="227" ID="PAG_55_ST000186" WC="1" CONTENT="Clemmen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Clemmensen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2280" VPOS="1016" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1856" VPOS="1051" HEIGHT="25" WIDTH="68" ID="PAG_55_TL000058" STYLEREFS="TXT_T_9_R">
            <String HPOS="1856" VPOS="1051" HEIGHT="25" WIDTH="68" ID="PAG_55_ST000187" WC="1" CONTENT="sen" SUBS_TYPE="HypPart2" SUBS_CONTENT="Clemmensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1236" VPOS="1097" HEIGHT="157" WIDTH="798" ID="PAG_55_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1236" VPOS="1097" HEIGHT="48" WIDTH="798" ID="PAG_55_TL000059" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1098" HEIGHT="37" WIDTH="110" ID="PAG_55_ST000188" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000130" HPOS="1346" VPOS="1098" WIDTH="15" />
            <String HPOS="1361" VPOS="1098" HEIGHT="47" WIDTH="260" ID="PAG_55_ST000189" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000131" HPOS="1621" VPOS="1097" WIDTH="183" />
            <String HPOS="1804" VPOS="1097" HEIGHT="37" WIDTH="107" ID="PAG_55_ST000190" WC="1" CONTENT="Ritta" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000132" HPOS="1911" VPOS="1097" WIDTH="14" />
            <String HPOS="1925" VPOS="1097" HEIGHT="36" WIDTH="109" ID="PAG_55_ST000191" WC="1" CONTENT="Ahm" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="1157" HEIGHT="46" WIDTH="370" ID="PAG_55_TL000060" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1157" HEIGHT="37" WIDTH="123" ID="PAG_55_ST000192" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000133" HPOS="1359" VPOS="1157" WIDTH="15" />
            <String HPOS="1374" VPOS="1157" HEIGHT="46" WIDTH="232" ID="PAG_55_ST000193" WC="1" CONTENT="Damgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="1215" HEIGHT="39" WIDTH="240" ID="PAG_55_TL000061" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1215" HEIGHT="39" WIDTH="240" ID="PAG_55_ST000194" WC="1" CONTENT="Grünbaum" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1234" VPOS="1248" HEIGHT="124" WIDTH="944" ID="PAG_55_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1234" VPOS="1248" HEIGHT="38" WIDTH="924" ID="PAG_55_TL000062" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1272" HEIGHT="14" WIDTH="188" ID="PAG_55_ST000195" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000134" HPOS="1422" VPOS="1248" WIDTH="380" />
            <String HPOS="1802" VPOS="1248" HEIGHT="38" WIDTH="132" ID="PAG_55_ST000196" WC="0.37" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000135" HPOS="1934" VPOS="1248" WIDTH="14" />
            <String HPOS="1948" VPOS="1248" HEIGHT="38" WIDTH="210" ID="PAG_55_ST000197" WC="0.65" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1356" VPOS="1283" HEIGHT="89" WIDTH="822" ID="PAG_55_TL000063" STYLEREFS="TXT_T_9_R">
            <String HPOS="1356" VPOS="1283" HEIGHT="89" WIDTH="86" ID="PAG_55_ST000198" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000136" HPOS="1442" VPOS="1283" WIDTH="1" />
            <String HPOS="1442" VPOS="1283" HEIGHT="89" WIDTH="140" ID="PAG_55_ST000199" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000137" HPOS="1582" VPOS="1300" WIDTH="178" />
            <String HPOS="1760" VPOS="1300" HEIGHT="64" WIDTH="14" ID="PAG_55_ST000200" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000138" HPOS="1774" VPOS="1308" WIDTH="82" />
            <String HPOS="1856" VPOS="1308" HEIGHT="46" WIDTH="184" ID="PAG_55_ST000201" WC="1" CONTENT="(Bornh.s" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000139" HPOS="2040" VPOS="1308" WIDTH="18" />
            <String HPOS="2058" VPOS="1308" HEIGHT="46" WIDTH="52" ID="PAG_55_ST000202" WC="1" CONTENT="a.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000140" HPOS="2110" VPOS="1318" WIDTH="16" />
            <String HPOS="2126" VPOS="1318" HEIGHT="36" WIDTH="52" ID="PAG_55_ST000203" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1232" VPOS="1334" HEIGHT="72" WIDTH="830" ID="PAG_55_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1232" VPOS="1334" HEIGHT="72" WIDTH="830" ID="PAG_55_TL000064" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="1334" HEIGHT="48" WIDTH="106" ID="PAG_55_ST000204" WC="1" CONTENT="Ejler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000141" HPOS="1338" VPOS="1368" WIDTH="464" />
            <String HPOS="1802" VPOS="1368" HEIGHT="38" WIDTH="64" ID="PAG_55_ST000205" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000142" HPOS="1866" VPOS="1368" WIDTH="16" />
            <String HPOS="1882" VPOS="1368" HEIGHT="38" WIDTH="180" ID="PAG_55_ST000206" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1232" VPOS="1392" HEIGHT="284" WIDTH="830" ID="PAG_55_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1234" VPOS="1392" HEIGHT="48" WIDTH="268" ID="PAG_55_TL000065" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1392" HEIGHT="48" WIDTH="76" ID="PAG_55_ST000207" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000143" HPOS="1310" VPOS="1392" WIDTH="18" />
            <String HPOS="1328" VPOS="1392" HEIGHT="38" WIDTH="174" ID="PAG_55_ST000208" WC="1" CONTENT="Poulsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="1451" HEIGHT="38" WIDTH="331" ID="PAG_55_TL000066" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1451" HEIGHT="38" WIDTH="158" ID="PAG_55_ST000209" WC="1" CONTENT="Winnie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000144" HPOS="1391" VPOS="1451" WIDTH="16" />
            <String HPOS="1407" VPOS="1451" HEIGHT="37" WIDTH="157" ID="PAG_55_ST000210" WC="1" CONTENT="Russell" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1234" VPOS="1510" HEIGHT="47" WIDTH="730" ID="PAG_55_TL000067" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1511" HEIGHT="46" WIDTH="188" ID="PAG_55_ST000211" WC="1" CONTENT="Ingomar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000145" HPOS="1422" VPOS="1511" WIDTH="14" />
            <String HPOS="1436" VPOS="1511" HEIGHT="37" WIDTH="187" ID="PAG_55_ST000212" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000146" HPOS="1623" VPOS="1510" WIDTH="179" />
            <String HPOS="1802" VPOS="1510" HEIGHT="37" WIDTH="162" ID="PAG_55_ST000213" WC="1" CONTENT="Gudme" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1234" VPOS="1565" HEIGHT="51" WIDTH="730" ID="PAG_55_TL000068" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1569" HEIGHT="47" WIDTH="188" ID="PAG_55_ST000214" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000147" HPOS="1422" VPOS="1569" WIDTH="15" />
            <String HPOS="1437" VPOS="1569" HEIGHT="47" WIDTH="201" ID="PAG_55_ST000215" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000148" HPOS="1638" VPOS="1565" WIDTH="164" />
            <String HPOS="1802" VPOS="1565" HEIGHT="46" WIDTH="162" ID="PAG_55_ST000216" WC="1" CONTENT="Ømann" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="1627" HEIGHT="49" WIDTH="830" ID="PAG_55_TL000069" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="1628" HEIGHT="48" WIDTH="204" ID="PAG_55_ST000217" WC="1" CONTENT="Wilhjelm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000149" HPOS="1436" VPOS="1627" WIDTH="365" />
            <String HPOS="1801" VPOS="1627" HEIGHT="47" WIDTH="77" ID="PAG_55_ST000218" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000150" HPOS="1878" VPOS="1628" WIDTH="19" />
            <String HPOS="1897" VPOS="1628" HEIGHT="36" WIDTH="165" ID="PAG_55_ST000219" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1828" HEIGHT="165" WIDTH="1061" ID="PAG_55_TB000041" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1284" VPOS="1828" HEIGHT="48" WIDTH="784" ID="PAG_55_TL000070" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1832" HEIGHT="35" WIDTH="90" ID="PAG_55_ST000220" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000151" HPOS="1374" VPOS="1835" WIDTH="20" />
            <String HPOS="1394" VPOS="1835" HEIGHT="32" WIDTH="120" ID="PAG_55_ST000221" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000152" HPOS="1514" VPOS="1841" WIDTH="19" />
            <String HPOS="1533" VPOS="1841" HEIGHT="34" WIDTH="68" ID="PAG_55_ST000222" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000153" HPOS="1601" VPOS="1828" WIDTH="18" />
            <String HPOS="1619" VPOS="1828" HEIGHT="48" WIDTH="51" ID="PAG_55_ST000223" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000154" HPOS="1670" VPOS="1829" WIDTH="20" />
            <String HPOS="1690" VPOS="1829" HEIGHT="46" WIDTH="276" ID="PAG_55_ST000224" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000155" HPOS="1966" VPOS="1839" WIDTH="19" />
            <String HPOS="1985" VPOS="1839" HEIGHT="25" WIDTH="83" ID="PAG_55_ST000225" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1286" VPOS="1885" HEIGHT="49" WIDTH="1006" ID="PAG_55_TL000071" STYLEREFS="TXT_T_8_I">
            <String HPOS="1286" VPOS="1888" HEIGHT="46" WIDTH="99" ID="PAG_55_ST000226" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000156" HPOS="1385" VPOS="1889" WIDTH="21" />
            <String HPOS="1406" VPOS="1889" HEIGHT="44" WIDTH="43" ID="PAG_55_ST000227" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000157" HPOS="1449" VPOS="1889" WIDTH="19" />
            <String HPOS="1468" VPOS="1889" HEIGHT="36" WIDTH="48" ID="PAG_55_ST000228" WC="1" CONTENT="21" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000158" HPOS="1516" VPOS="1887" WIDTH="26" />
            <String HPOS="1542" VPOS="1887" HEIGHT="37" WIDTH="260" ID="PAG_55_ST000229" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000159" HPOS="1802" VPOS="1887" WIDTH="22" />
            <String HPOS="1824" VPOS="1887" HEIGHT="37" WIDTH="43" ID="PAG_55_ST000230" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000160" HPOS="1867" VPOS="1886" WIDTH="19" />
            <String HPOS="1886" VPOS="1886" HEIGHT="38" WIDTH="66" ID="PAG_55_ST000231" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000161" HPOS="1952" VPOS="1885" WIDTH="22" />
            <String HPOS="1974" VPOS="1885" HEIGHT="46" WIDTH="318" ID="PAG_55_ST000232" WC="1" CONTENT="energipolitiske" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="1947" HEIGHT="46" WIDTH="153" ID="PAG_55_TL000072" STYLEREFS="TXT_T_8_I">
            <String HPOS="1231" VPOS="1947" HEIGHT="46" WIDTH="153" ID="PAG_55_ST000233" WC="1" CONTENT="udvalg." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="2063" HEIGHT="47" WIDTH="239" ID="PAG_55_TB000042" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1642" VPOS="2063" HEIGHT="47" WIDTH="239" ID="PAG_55_TL000073" STYLEREFS="TXT_T_8_I">
            <String HPOS="1642" VPOS="2064" HEIGHT="46" WIDTH="117" ID="PAG_55_ST000234" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_55_SP000162" HPOS="1759" VPOS="2063" WIDTH="17" />
            <String HPOS="1776" VPOS="2063" HEIGHT="38" WIDTH="105" ID="PAG_55_ST000235" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1434" VPOS="2146" HEIGHT="1218" WIDTH="559" ID="PAG_55_TB000043" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1441" VPOS="2146" HEIGHT="48" WIDTH="552" ID="PAG_55_TL000074" STYLEREFS="TXT_T_9_R">
            <String HPOS="1441" VPOS="2147" HEIGHT="37" WIDTH="162" ID="PAG_55_ST000236" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000163" HPOS="1603" VPOS="2147" WIDTH="18" />
            <String HPOS="1621" VPOS="2147" HEIGHT="47" WIDTH="144" ID="PAG_55_ST000237" WC="1" CONTENT="Sparre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000164" HPOS="1765" VPOS="2146" WIDTH="18" />
            <String HPOS="1783" VPOS="2146" HEIGHT="37" WIDTH="210" ID="PAG_55_ST000238" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1440" VPOS="2206" HEIGHT="38" WIDTH="364" ID="PAG_55_TL000075" STYLEREFS="TXT_T_9_R">
            <String HPOS="1440" VPOS="2206" HEIGHT="38" WIDTH="200" ID="PAG_55_ST000239" WC="1" CONTENT="Karlskov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000165" HPOS="1640" VPOS="2206" WIDTH="19" />
            <String HPOS="1659" VPOS="2206" HEIGHT="37" WIDTH="145" ID="PAG_55_ST000240" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1440" VPOS="2265" HEIGHT="37" WIDTH="345" ID="PAG_55_TL000076" STYLEREFS="TXT_T_9_R">
            <String HPOS="1440" VPOS="2266" HEIGHT="36" WIDTH="176" ID="PAG_55_ST000241" WC="1" CONTENT="Lennart" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000166" HPOS="1616" VPOS="2265" WIDTH="15" />
            <String HPOS="1631" VPOS="2265" HEIGHT="37" WIDTH="154" ID="PAG_55_ST000242" WC="1" CONTENT="Larson" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1440" VPOS="2323" HEIGHT="48" WIDTH="349" ID="PAG_55_TL000077" STYLEREFS="TXT_T_9_R">
            <String HPOS="1440" VPOS="2324" HEIGHT="37" WIDTH="131" ID="PAG_55_ST000243" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000167" HPOS="1571" VPOS="2323" WIDTH="16" />
            <String HPOS="1587" VPOS="2323" HEIGHT="48" WIDTH="202" ID="PAG_55_ST000244" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1440" VPOS="2382" HEIGHT="47" WIDTH="214" ID="PAG_55_TL000078" STYLEREFS="TXT_T_9_R">
            <String HPOS="1440" VPOS="2382" HEIGHT="47" WIDTH="214" ID="PAG_55_ST000245" WC="1" CONTENT="Raunkjær" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1439" VPOS="2440" HEIGHT="48" WIDTH="377" ID="PAG_55_TL000079" STYLEREFS="TXT_T_9_R">
            <String HPOS="1439" VPOS="2441" HEIGHT="47" WIDTH="52" ID="PAG_55_ST000246" WC="1" CONTENT="Kj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000168" HPOS="1491" VPOS="2440" WIDTH="7" />
            <String HPOS="1498" VPOS="2440" HEIGHT="38" WIDTH="318" ID="PAG_55_ST000247" WC="1" CONTENT="æruff-Schmidt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1438" VPOS="2499" HEIGHT="37" WIDTH="191" ID="PAG_55_TL000080" STYLEREFS="TXT_T_9_R">
            <String HPOS="1438" VPOS="2499" HEIGHT="37" WIDTH="191" ID="PAG_55_ST000248" WC="1" CONTENT="Arentoft" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1437" VPOS="2557" HEIGHT="48" WIDTH="193" ID="PAG_55_TL000081" STYLEREFS="TXT_T_9_R">
            <String HPOS="1437" VPOS="2557" HEIGHT="48" WIDTH="193" ID="PAG_55_ST000249" WC="1" CONTENT="Nauerby" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1437" VPOS="2616" HEIGHT="37" WIDTH="297" ID="PAG_55_TL000082" STYLEREFS="TXT_T_9_R">
            <String HPOS="1437" VPOS="2616" HEIGHT="37" WIDTH="297" ID="PAG_55_ST000250" WC="1" CONTENT="Ninn-Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1438" VPOS="2673" HEIGHT="39" WIDTH="168" ID="PAG_55_TL000083" STYLEREFS="TXT_T_9_R">
            <String HPOS="1438" VPOS="2673" HEIGHT="39" WIDTH="168" ID="PAG_55_ST000251" WC="1" CONTENT="Honoré" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1436" VPOS="2733" HEIGHT="39" WIDTH="385" ID="PAG_55_TL000084" STYLEREFS="TXT_T_9_R">
            <String HPOS="1436" VPOS="2735" HEIGHT="37" WIDTH="129" ID="PAG_55_ST000252" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000169" HPOS="1565" VPOS="2733" WIDTH="18" />
            <String HPOS="1583" VPOS="2733" HEIGHT="37" WIDTH="238" ID="PAG_55_ST000253" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1437" VPOS="2792" HEIGHT="47" WIDTH="332" ID="PAG_55_TL000085" STYLEREFS="TXT_T_9_R">
            <String HPOS="1437" VPOS="2792" HEIGHT="47" WIDTH="138" ID="PAG_55_ST000254" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000170" HPOS="1575" VPOS="2792" WIDTH="16" />
            <String HPOS="1591" VPOS="2792" HEIGHT="37" WIDTH="178" ID="PAG_55_ST000255" WC="1" CONTENT="Dinesen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1437" VPOS="2851" HEIGHT="37" WIDTH="310" ID="PAG_55_TL000086" STYLEREFS="TXT_T_9_R">
            <String HPOS="1437" VPOS="2851" HEIGHT="37" WIDTH="176" ID="PAG_55_ST000256" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000171" HPOS="1613" VPOS="2852" WIDTH="19" />
            <String HPOS="1632" VPOS="2852" HEIGHT="36" WIDTH="115" ID="PAG_55_ST000257" WC="1" CONTENT="Have" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1436" VPOS="2909" HEIGHT="38" WIDTH="233" ID="PAG_55_TL000087" STYLEREFS="TXT_T_9_R">
            <String HPOS="1436" VPOS="2909" HEIGHT="38" WIDTH="97" ID="PAG_55_ST000258" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000172" HPOS="1533" VPOS="2909" WIDTH="17" />
            <String HPOS="1550" VPOS="2909" HEIGHT="37" WIDTH="119" ID="PAG_55_ST000259" WC="1" CONTENT="Holst" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1436" VPOS="2969" HEIGHT="46" WIDTH="261" ID="PAG_55_TL000088" STYLEREFS="TXT_T_9_R">
            <String HPOS="1436" VPOS="2969" HEIGHT="46" WIDTH="261" ID="PAG_55_ST000260" WC="1" CONTENT="Kampmann" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1436" VPOS="3025" HEIGHT="47" WIDTH="410" ID="PAG_55_TL000089" STYLEREFS="TXT_T_9_R">
            <String HPOS="1436" VPOS="3026" HEIGHT="46" WIDTH="195" ID="PAG_55_ST000261" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000173" HPOS="1631" VPOS="3025" WIDTH="17" />
            <String HPOS="1648" VPOS="3025" HEIGHT="37" WIDTH="198" ID="PAG_55_ST000262" WC="1" CONTENT="Knudsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1435" VPOS="3084" HEIGHT="37" WIDTH="354" ID="PAG_55_TL000090" STYLEREFS="TXT_T_9_R">
            <String HPOS="1435" VPOS="3085" HEIGHT="36" WIDTH="51" ID="PAG_55_ST000263" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000174" HPOS="1486" VPOS="3085" WIDTH="18" />
            <String HPOS="1504" VPOS="3085" HEIGHT="36" WIDTH="32" ID="PAG_55_ST000264" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000175" HPOS="1536" VPOS="3084" WIDTH="17" />
            <String HPOS="1553" VPOS="3084" HEIGHT="37" WIDTH="236" ID="PAG_55_ST000265" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1435" VPOS="3142" HEIGHT="47" WIDTH="323" ID="PAG_55_TL000091" STYLEREFS="TXT_T_9_R">
            <String HPOS="1435" VPOS="3143" HEIGHT="36" WIDTH="113" ID="PAG_55_ST000266" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000176" HPOS="1548" VPOS="3142" WIDTH="18" />
            <String HPOS="1566" VPOS="3142" HEIGHT="47" WIDTH="192" ID="PAG_55_ST000267" WC="1" CONTENT="Dybkjær" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1435" VPOS="3200" HEIGHT="38" WIDTH="346" ID="PAG_55_TL000092" STYLEREFS="TXT_T_9_R">
            <String HPOS="1435" VPOS="3200" HEIGHT="38" WIDTH="125" ID="PAG_55_ST000268" WC="1" CONTENT="Edele" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000177" HPOS="1560" VPOS="3200" WIDTH="15" />
            <String HPOS="1575" VPOS="3200" HEIGHT="38" WIDTH="206" ID="PAG_55_ST000269" WC="1" CONTENT="Kruchow" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1436" VPOS="3260" HEIGHT="37" WIDTH="304" ID="PAG_55_TL000093" STYLEREFS="TXT_T_9_R">
            <String HPOS="1436" VPOS="3260" HEIGHT="37" WIDTH="102" ID="PAG_55_ST000270" WC="1" CONTENT="Gert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000178" HPOS="1538" VPOS="3260" WIDTH="15" />
            <String HPOS="1553" VPOS="3260" HEIGHT="37" WIDTH="187" ID="PAG_55_ST000271" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1434" VPOS="3318" HEIGHT="46" WIDTH="250" ID="PAG_55_TL000094" STYLEREFS="TXT_T_9_R">
            <String HPOS="1434" VPOS="3318" HEIGHT="39" WIDTH="46" ID="PAG_55_ST000272" WC="1" CONTENT="Ib" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000179" HPOS="1480" VPOS="3318" WIDTH="16" />
            <String HPOS="1496" VPOS="3318" HEIGHT="46" WIDTH="188" ID="PAG_55_ST000273" WC="0.99" CONTENT="NØrlund" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>